/*---navbar---*/
.navbar-default {
	background-color: #000;
	border-color: #000;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
}
.navbar-brand img {
	width: 300px;
	margin-top: -5px;
	height: auto;
}
.navcolouredrow {
	background: rgb(255, 0, 0);
	background: -moz-linear-gradient(270deg, rgb(255, 0, 0) 24%, rgb(200, 0, 0) 70%);
	background: -webkit-linear-gradient(270deg, rgb(255, 0, 0) 24%, rgb(200, 0, 0) 70%);
	background: -o-linear-gradient(270deg, rgb(255, 0, 0) 24%, rgb(200, 0, 0) 70%);
	background: -ms-linear-gradient(270deg, rgb(255, 0, 0) 24%, rgb(200, 0, 0) 70%);
	background: linear-gradient(0deg, rgb(255, 0, 0) 24%, rgb(200, 0, 0) 70%);
	height: 50px;
}
.navbar-nav {
	float: right;
	margin: 0;
	margin-top: 50px;
}
.navbar-default .navbar-nav>li>a {
	color: #fff;
	font-size: 16px;
	text-transform: uppercase;
}
.navspacer {
	color: rgba(255,0,0,1.00);
	font-size: 2em;
	line-height: 46px;
}
.navbar-collapse {
	overflow-x: visible;
	padding-right: 10px;
	padding-left: 10px;
	border-top: 0px;
}
.top {
	background: url(../images/diagonal_bg.png) repeat transparent;
	height: 100px;
	width: 100%;
	margin-bottom: -100px;
}
.abovefooter {
	background: url(../images/diagonal_bg.png) repeat transparent;
	height: 20px;
	position: absolute;
	bottom: 125px;
	width: 100%;
	z-index: 1000;
}
.diaglines5px {
	background: url(../images/diagonal_bg.png) repeat transparent;
	height: 5px;
	margin: 0px 50px 15px;
}

@media (min-width: 500px) {
.navbar {
	position: relative;
	min-height: 120px;
	margin-bottom: 0px;
	border: 1px solid transparent;
}
.navbar-nav {
	float: right;
	margin: 0;
	margin-top: 50px;
}
}
@media (max-width: 768px) {
.navspacer {
	display: none !important;
}
.navcolouredrow {
	height: auto;
}
.navbar-brand img {
	width: auto;
	margin-top: -9px;
	height: 40px;
	margin-left: -25px;
}
.navbar-nav {
	float: none;
	margin: 5px auto;
	margin-top: 10px;
}
@media (min-width: 992px) {
 .navbar-brand img {
width: auto;
margin-top: -5px;
height: 50px;
}
}
